using System.Windows;
using Microsoft.Phone.Controls;

namespace Controls.Pages
{
    public partial class MessageBoxPage : PhoneApplicationPage
    {
        public MessageBoxPage()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, RoutedEventArgs e)
        {
            MessageBox.Show("Dies ist eine Demonstration zum Anzeigen einer MessageBox", "Titel der MessageBox", MessageBoxButton.OKCancel);
        }
    }
}